.box {
	width: 400px;
	border-right: black thin solid;
	border-top: black thin solid;
	border-left: black thin solid;
	border-bottom: black thin solid;
	text-align: left;
}

.box_Footer {
	background-color: #f3f3f3;
	color: #ffffff;
	text-align: center;
}

.box_tdNome {
	width: 20%;
	text-align: left;
	font-weight: bold;
}

.box_tdConteudo {
	width: 80%;
	text-align: left;
}